### A free/open-source library for quantitative finance

Public Member Functions
JPYLibor Class Reference

JPY LIBOR rate More...

`#include <ql/indexes/ibor/jpylibor.hpp>`

Inheritance diagram for JPYLibor:
[legend]

List of all members.

## Public Member Functions

| JPYLibor (const Period &tenor, const Handle< YieldTermStructure > &h=Handle< YieldTermStructure >())

## Detailed Description

JPY LIBOR rate

Japanese Yen LIBOR fixed by BBA.

See <http://www.bba.org.uk/bba/jsp/polopoly.jsp?d=225&a=1414>.

Warning:
  This is the rate fixed in London by BBA. Use TIBOR if you're interested in the Tokio fixing.